BANK ACEH - Bug #2685

[HR-Payroll Accounting] - Payroll process bugs
04/02/2024 10:00 AM - Johanes Christian Kurni

Status: Closed Start date: 04/02/2024
Priority: Normal Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear

Mba Yoma,

Mohon bantuannya untuk fixing bugs pada payroll process. ketika proses running payroll tidak berjalan jika range employee yang
dipilih terdapat karyawan yang sudah resign atau memiliki payroll group yang berbeda.

Menu: HR > Payroll Accounting > Payroll Process
Port: http://aceh.minovais.com:61109/

Server: 45.251.75.66

DB: MinovaES_Aceh_Dev

Terima Kasih.

History

#1 - 04/18/2024 10:05 AM - Tri Rizqiaty
- File PY Aceh 202404 18.zip added

- Status changed from Assigned to Developing

Fixing sesuai file terlampir

#2 - 04/18/2024 10:05 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

Tolong ditest ya

#3 - 05/07/2024 03:54 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Skenario running payroll (Jihad):

1. karyawan resign (Done)

2. karyawan beda payroll group (Done)

3. karyawan resign & beda payroll group (Done)

Files
PY Aceh 20240418.zip 238 KB 04/18/2024 Tri Rizqgiaty
07/04/2025 1/1
